//
//  Localizable.strings
//  AirFile-OSX
//
//  Copyright (c) 2012 AirFile. All rights reserved.
//

/* Message show on button or label for action button. */
"ActionButtonLabel" = "Action";

/* ToolTip message show on button or label for action button. */
"ActionByButtonToolTip" = "Perform tasks with selected items";

/* AddAccountMenuItemLabelText */
"AddAccountMenuItemLabelText" = "Add Account";

/* Label shown on add cloud button on empty account view. */
"AddCloudButtonLabel" = "Add Cloud...";

/* Name of ArrangeBy button on top toolbar. */
"ArrangeByButtonLabel" = "Arrange";

/* ToolTip message show on button or label for arange button. */
"ArrangeByButtonToolTip" = "Change the item arrangement";

/* Title of alertView shown when authentication failed. */
"AuthenticationFailed" = "Authentication Failed";

/* AuthenticationFailedMessage */
"AuthenticationFailedMessage" = "Authentication failed.";

/* BackwardForwarButtonLabel */
"BackwardForwarButtonLabel" = "Back";

/* An error message shows up in Hud when Box authentication failed. */
"BoxAuthenticationFailed" = "Box Authentication Failed.";

/* BucketExistsErrorMessage */
"BucketExistsErrorMessage" = "This bucket name already exists.";

/* Cancel button title */
"Cancel" = "Cancel";

/* CancelTransferTooltipLabel */
"CancelTransferTooltipLabel" = "Cancel transfer";

/* Label show on menu item for check duplicated folder account menu item. */
"CheckDuplicatedFolderAccountMenuItemLabel" = "Check Duplicated Items";

/* ChooseApplicationMessageTextLabel */
"ChooseApplicationMessageTextLabel" = "Choose an application to open the document \"%@\".";

/* ChooseApplicationPromptButtonTextLabel */
"ChooseApplicationPromptButtonTextLabel" = "Open";

/* ChooseApplicationTextLabel */
"ChooseApplicationTitleTextLabel" = "Choose Application";

/* ChooseKeyFileButtonTextLabel */
"ChooseKeyFileButtonTextLabel" = "Choose Key File";

/* ChooseKeyFileMessageTextLabel */
"ChooseKeyFileMessageTextLabel" = "Choose a custom SSH key file to be used with this connection.";

/* Message show on button or label for clear all function. */
"ClearAllButtonLabel" = "Clear All";

/* ToolTip message show on button or label for clear button. */
"ClearAllButtonToolTip" = "Clear all items";

/* ClearAllTransferToolTipText */
"ClearAllTransferToolTipText" = "Clear all items";

/* ClearTransferTooltipLabel */
"ClearTransferTooltipLabel" = "Clear this item";

/* Summary message of cloud entity shown on the status bar. */
"CloudSummaryLabelText" = "%@:%@";

/* CopyAsPDFMenuItemLabelText */
"CopyAsPDFMenuItemLabelText" = "Copy as PDF";

/* Message show on button or label for copy function. */
"CopyButtonLabel" = "Copy";

/* ToolTip message show on copy button. */
"CopyButtonToolTip" = "Copy selected items";

/* CopyMenuItemLabelText */
"CopyMenuItemLabelText" = "Copy '%@' to %@";

/* CopyMenuItemLabelTextOnMenu */
"CopyMenuItemLabelTextOnMenu" = "Copy '%@'";

/* CopyMenuItemsLabelText */
"CopyMenuItemsLabelText" = "Copy %ld Items to %@";

/* CopyMenuItemsLabelTextOnMenu */
"CopyMenuItemsLabelTextOnMenu" = "Copy %ld Items";

/* CopyOperationNameLabel */
"CopyOperationNameLabel" = "Copy";

/* CopyPublicLinkToClipboardMenuItemsLabelText */
"CopyPublicLinkToClipboardMenuItemsLabelText" = "Copy Link to Clipboard";

/* Message show on button or label for Copy To function. */
"CopyToButtonLabel" = "Copy To";

/* CopyingMessage */
"CopyingMessage" = "Copying...";

/* Quit without saves error question message */
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

/* CreatingFileLabelText */
"CreatingFileLabelText" = "Creating file '%@'";

/* CreatingFolderLabelText */
"CreatingFolderLabelText" = "Creating folder '%@'";

/* Message show on button or label for cut function. */
"CutButtonLabel" = "Cut";

/* CutMenuItemLabelText */
"CutMenuItemLabelText" = "Cut '%@'";

/* CutMenuItemsLabelText */
"CutMenuItemsLabelText" = "Cut %ld Items";

/* Title label shown on modified date column header for file tableView. */
"DateModifiedColumnHeaderTitle" = "Date Modified";

/* Name of defalt app which can open the selected file. */
"DefaultOpenWithAppName" = "%@ (default)";

/* Message show on button or label for delete function. */
"DeleteButtonLabel" = "Delete";

/* ToolTip message show on button or label for delete button. */
"DeleteButtonToolTip" = "Delete selected items";

/* DeleteMenuItemLabelText */
"DeleteMenuItemLabelText" = "Delete";

/* Delete menu item label for duplicate one item. */
"DeleteMenuItemLabelTextForOneItem" = "Delete";

/* DeleteOperationNameLabel */
"DeleteOperationNameLabel" = "Delete";

/* Message show on button or label for download function. */
"DownloadButtonLabel" = "Download";

/* ToolTip message show on button or label for download button. */
"DownloadButtonToolTip" = "Download selected files";

/* DownloadSelectedItemMenuItemLabel */
"DownloadSelectedItemMenuItemLabel" = "Download '%@' to %@";

/* DownloadSelectedItemMenuItemLabelOnMenu */
"DownloadSelectedItemMenuItemLabelOnMenu" = "Download '%@'";

/* DownloadSelectedItemMenuItemsLabel */
"DownloadSelectedItemsMenuItemLabel" = "Download %ld Items to %@";

/* DownloadSelectedItemsMenuItemLabelOnMenu */
"DownloadSelectedItemsMenuItemLabelOnMenu" = "Download %ld Items";

/* Duplicate menu item label for duplicate one item. */
"DuplicateMenuItemLabelTextForOneItem" = "Duplicate";

/* DuplicateMenuItemLabeltext */
"DuplicateMenuItemLabeltext" = "Duplicate";

/* DuplicatedFileDownloadLabelText */
"DuplicatedFileDownloadLabelText" = "An older item named '%@' already exists in folder '%@'.\nDo you want to replace it with the newer one you're downloading?";

/* Placeholder message shown in subscribing email text field */
"EmailTextFieldPlaceholderMessage" = "Email";

/* Message shown for user on empty account list to give a short description about AirFile app and why user have to user AirFile app. */
"EmptyAccountViewDescriptionMessage" = "AirFile lets you manage and access all your clouds in one place -- you don't need to use each application for each cloud. It provides you an unified access to all your clouds.";

/* FileExistsErrorMessage */
"FileExistsErrorMessage" = "The name '%@' is already taken. Please choose a different name.";

/* Status message label with status and file size. */
"FileSizeWithStatusLabelText" = "%@ - %@";

/* FolderExistsErrorMessage */
"FolderExistsErrorMessage" = "The name '%@' is already taken. Please choose a different name.";

/* Tooltip show on forward and backward button on top toolbar */
"ForwardBackwardModeButtonTooltip" = "See folders you viewed previously";

/* GetAccountInfoMenuItemText */
"GetAccountInfoMenuItemText" = "Account Info";

/* Text for get info menu item */
"GetInfoMenuItemText" = "Get Info";

/* Tooltip for get info menu item */
"GetInfoMenuItemTooltip" = "See information about the selected files and folders";

/* An error message shows up in Hud when Google Drive authentication failed. */
"GoogleDriveAuthenticationFailed" = "Google Drive Authentication Failed.";

/* Message show on button or label for hide deleted contents function. */
"HideDeletedContentsButtonLabel" = "Hide Deleted Files";

/* InvalidBucketNameAlertLabel */
"InvalidBucketNameAlertLabel" = "This name cannot be used.";

/* LocalizedButtonArrangeBy */
"LocalizedButtonArrangeBy" = "Arrange By";

/* LocalizedButtonArrangeByClientDateModified */
"LocalizedButtonArrangeByClientDateModified" = "Client Date Modified";

/* LocalizedButtonArrangeByDateModified */
"LocalizedButtonArrangeByDateModified" = "Date Modified";

/* LocalizedButtonArrangeByKind */
"LocalizedButtonArrangeByKind" = "Kind";

/* LocalizedButtonArrangeByName */
"LocalizedButtonArrangeByName" = "Name";

/* LocalizedButtonArrangeByNone */
"LocalizedButtonArrangeByNone" = "None";

/* LocalizedButtonArrangeBySize */
"LocalizedButtonArrangeBySize" = "Size";

/* LocalizedButtonCancel */
"LocalizedButtonCancel" = "Cancel";

/* LocalizedButtonClearCache */
"LocalizedButtonClearCache" = "Clear Cache";

/* LocalizedButtonContinue */
"LocalizedButtonContinue" = "Continue";

/* LocalizedButtonNewBucket */
"LocalizedButtonNewBucket" = "New Bucket";

/* LocalizedButtonReplace */
"LocalizedButtonReplace" = "Replace";

/* Text for skip button */
"LocalizedButtonSkip" = "Skip";

/* Text for sort by group menu item */
"LocalizedButtonSortBy" = "Sort By";

/* Text for stop button */
"LocalizedButtonStop" = "Stop";

/* LocalizedButtonUnlink */
"LocalizedButtonUnlink" = "Unlink";

/* Text for apply to all label */
"LocalizedCheckApplyToAll" = "Apply To All";

/* LocalizedLabelAmazonS3AccessKeyID */
"LocalizedLabelAmazonS3AccessKeyID" = "Access Key:";

/* LocalizedLabelAmazonS3RegionIreland */
"LocalizedLabelAmazonS3RegionIreland" = "Ireland";

/* LocalizedLabelAmazonS3RegionJapan */
"LocalizedLabelAmazonS3RegionJapan" = "Japan";

/* LocalizedLabelAmazonS3RegionNorthernCalifornia */
"LocalizedLabelAmazonS3RegionNorthernCalifornia" = "Northern California";

/* LocalizedLabelAmazonS3RegionOregon */
"LocalizedLabelAmazonS3RegionOregon" = "Oregon";

/* LocalizedLabelAmazonS3RegionSaoPaulo */
"LocalizedLabelAmazonS3RegionSaoPaulo" = "Sao Paulo";

/* LocalizedLabelAmazonS3RegionSingapore */
"LocalizedLabelAmazonS3RegionSingapore" = "Singapore";

/* LocalizedLabelAmazonS3RegionSydney */
"LocalizedLabelAmazonS3RegionSydney" = "Sydney";

/* LocalizedLabelAmazonS3RegionUSStandard */
"LocalizedLabelAmazonS3RegionUSStandard" = "US Standard (Default)";

/* LocalizedLabelCopyingItem */
"LocalizedLabelCopyingItem" = "Copying '%@'";

/* LocalizedLabelDeleting */
"LocalizedLabelDeleting" = "Deleting...";

/* LocalizedLabelDeletingItem */
"LocalizedLabelDeletingItem" = "Deleting '%@'";

/* Text for Developer label */
"LocalizedLabelDeveloper" = "Developer";

/* Text for Documents label */
"LocalizedLabelDocuments" = "Documents";

/* Text for done label */
"LocalizedLabelDone" = "Done";

/* LocalizedLabelEarlier */
"LocalizedLabelEarlier" = "Earlier";

/* Creating bucket error message */
"LocalizedLabelErrorCreatingBucket" = "Error creating bucket.";

/* Creating file error message */
"LocalizedLabelErrorCreatingFile" = "Error Creating File";

/* Creating folder error message */
"LocalizedLabelErrorCreatingFolder" = "Error Creating Folder";

/* LocalizedLabelFailed */
"LocalizedLabelFailed" = "Failed";

/* Text for label representing a minute ago time */
"LocalizedLabelFileLastModifiedDateAMinuteAgo" = "%d minute ago";

/* Text for label representing just an hour ago time */
"LocalizedLabelFileLastModifiedDateAnHourAgo" = "%d hour ago";

/* Text for label representing just now time */
"LocalizedLabelFileLastModifiedDateJustNow" = "just now";

/* Text for label representing past years time */
"LocalizedLabelFileLastModifiedDatePastYears" = "MMM d 'at' h:mm a";

/* Text for label representing some hours ago time */
"LocalizedLabelFileLastModifiedDateSomeHoursAgo" = "%d hours ago";

/* Text for label representing some minutes ago time */
"LocalizedLabelFileLastModifiedDateSomeMinutesAgo" = "%d minutes ago";

/* Text for label representing this year time */
"LocalizedLabelFileLastModifiedDateThisYear" = "MMMM dd',' YYYY";

/* LocalizedLabelFileModifiedDateYesterday */
"LocalizedLabelFileModifiedDateYesterday" = "'Yesterday at' HH:mm";

/* Text for label representing past days time */
"LocalizedLabelFileVersionLastModifiedDatePastDays" = "M/d/YYYY 'at' h:mm a";

/* Text for label representing today time */
"LocalizedLabelFileVersionLastModifiedDateToday" = "'Today at' h:mm:ss a";

/* LocalizedLabelFolderKind */
"LocalizedLabelFolderKind" = "Folder";

/* LocalizedLabelFolders */
"LocalizedLabelFolders" = "Folders";

/* LocalizedLabelFrom100MBTo1GB */
"LocalizedLabelFrom100MBTo1GB" = "From 100 MB to 1 GB";

/* LocalizedLabelFrom100bytesTo10KB */
"LocalizedLabelFrom100bytesTo10KB" = "From 100 bytes to 10 KB";

/* LocalizedLabelFrom10KBTo1MB */
"LocalizedLabelFrom10KBTo1MB" = "From 10 KB to 1 MB";

/* LocalizedLabelFrom1MBTo100MB */
"LocalizedLabelFrom1MBTo100MB" = "From 1 MB to 100 MB";

/* LocalizedLabelImages */
"LocalizedLabelImages" = "Images";

/* LocalizedLabelItemRemaining */
"LocalizedLabelItemRemaining" = "%d of %d item remaining";

/* LocalizedLabelItemsRemaining */
"LocalizedLabelItemsRemaining" = "%d of %d items remaining";

/* LocalizedLabelJustNow */
"LocalizedLabelJustNow" = "just now";

/* LocalizedLabelKeepBothFiles */
"LocalizedLabelKeepBothFiles" = "Keep Both";

/* LocalizedLabelLoadingFileItem */
"LocalizedLabelLoadingFileItem" = "Loading '%@'...";

/* LocalizedLabelMirroredFolders */
"LocalizedLabelMirroredFolders" = "Mirrored Folders";

/* LocalizedLabelMovies */
"LocalizedLabelMovies" = "Movies";

/* LocalizedLabelMusic */
"LocalizedLabelMusic" = "Music";

/* LocalizedLabelMyCloud */
"LocalizedLabelMyCloud" = "My Cloud";

/* LocalizedLabelMyGDrive */
"LocalizedLabelMyGDrive" = "My Drive";

/* LocalizedLabelMySugarSync */
"LocalizedLabelMySugarSync" = "My SugarSync";

/* LocalizedLabelNotAvailable */
"LocalizedLabelNotAvailable" = "--";

/* LocalizedLabelNumberOfDaysAgo */
"LocalizedLabelNumberOfDaysAgo" = "%ld days ago";

/* LocalizedLabelNumberOfFiles */
"LocalizedLabelNumberOfFiles" = "%d files";

/* LocalizedLabelNumberOfFilesAndNumberOfFolders */
"LocalizedLabelNumberOfFilesAndNumberOfFolders" = "%d files, %d folders";

/* LocalizedLabelNumberOfFilesAndOneFolder */
"LocalizedLabelNumberOfFilesAndOneFolder" = "%d files, %d folder";

/* LocalizedLabelNumberOfFolders */
"LocalizedLabelNumberOfFolders" = "%d folders";

/* LocalizedLabelNumberOfHoursAgo */
"LocalizedLabelNumberOfHoursAgo" = "%ld hours ago";

/* Text for number of selected items */
"LocalizedLabelNumberOfItemsSelected" = "%d of %d selected";

/* LocalizedLabelNumberOfMinutesAgo */
"LocalizedLabelNumberOfMinutesAgo" = "%ld minutes ago";

/* LocalizedLabelOK */
"LocalizedLabelOK" = "OK";

/* LocalizedLabelOneDayAgo */
"LocalizedLabelOneDayAgo" = "%ld day ago";

/* LocalizedLabelOneFile */
"LocalizedLabelOneFile" = "%d file";

/* LocalizedLabelOneFileAndNumberOfFolders */
"LocalizedLabelOneFileAndNumberOfFolders" = "%d file, %d folders";

/* LocalizedLabelOneFileAndOneFolder */
"LocalizedLabelOneFileAndOneFolder" = "%d file, %d folder";

/* LocalizedLabelOneFolder */
"LocalizedLabelOneFolder" = "%d folder";

/* LocalizedLabelOneHourAgo */
"LocalizedLabelOneHourAgo" = "%ld hour ago";

/* LocalizedLabelOneMinuteAgo */
"LocalizedLabelOneMinuteAgo" = "%ld minute ago";

/* LocalizedLabelPDFDocuments */
"LocalizedLabelPDFDocuments" = "PDF Documents";

/* LocalizedLabelPresentations */
"LocalizedLabelPresentations" = "Presentations";

/* LocalizedLabelPrevious30Days */
"LocalizedLabelPrevious30Days" = "Previous 30 Days";

/* LocalizedLabelPrevious7Days */
"LocalizedLabelPrevious7Days" = "Previous 7 Days";

/* Message shown to user when accessing a protected content */
"LocalizedLabelProtectedContent" = "Protected content";

/* LocalizedLabelPublicKeyAuthentication */
"LocalizedLabelPublicKeyAuthentication" = "<Private Key Authetication>";

/* Message shown to user when doing operation on file/folder which metadata was expired. */
"LocalizedLabelRequestMetadataExpired" = "Content Has Expired";

/* Retry loading a page that has failed to load */
"LocalizedLabelRetry" = "Retry";

/* LocalizedLabelServerURL */
"LocalizedLabelServerURL" = "Server:";

/* LocalizedLabelShareMenuItem */
"LocalizedLabelShareMenuItem" = "Share";

/* LocalizedLabelSharedWithMe */
"LocalizedLabelSharedWithMe" = "Shared with me";

/* LocalizedLabelSizeAbove1GB */
"LocalizedLabelSizeAbove1GB" = "Above 1 GB";

/* LocalizedLabelSizeUnder100bytes */
"LocalizedLabelSizeUnder100bytes" = "Under 100 bytes";

/* LocalizedLabelSpreadsheets */
"LocalizedLabelSpreadsheets" = "Spreadsheets";

/* LocalizedLabelStopped */
"LocalizedLabelStopped" = "Stopped";

/* LocalizedLabelToday */
"LocalizedLabelToday" = "Today";

/* This is the text representing the canceled state of a transfer item. */
"LocalizedLabelTransferItemCanceledStatus" = "Canceled";

/* LocalizedLabelTransferItemDownloadingStatus */
"LocalizedLabelTransferItemDownloadingStatus" = "Downloading";

/* LocalizedLabelTransferItemPreparingStatus */
"LocalizedLabelTransferItemPreparingStatus" = "Preparing";

/* LocalizedLabelTransferItemUploadingStatus */
"LocalizedLabelTransferItemUploadingStatus" = "Uploading";

/* LocalizedLabelTransferItemWaitingStatus */
"LocalizedLabelTransferItemWaitingStatus" = "Waiting";

/* LocalizedLabelUsername */
"LocalizedLabelUsername" = "Username";

/* LocalizedLabelYesterday */
"LocalizedLabelYesterday" = "Yesterday";

/* Message body of sharing link email */
"LocalizedMailBodyShareLink" = "Hi, \n\nHere's a link to '%@': \n\n%@\n";

/* Message body of sharing links email */
"LocalizedMailBodyShareLinks" = "Hi, \n\nHere are links:\n\n";

/* LocalizedMailSubjectShareLink */
"LocalizedMailSubjectShareLink" = "Share link";

/* LocalizedMailSubjectShareLinks */
"LocalizedMailSubjectShareLinks" = "Share links";

/* LocalizedMailTemplateContactSupport */
"LocalizedMailTemplateContactSupport" = "\n\n\n\n\n--------------------------\nApp Version: %@\nOS X: %@";

/* LocalizedMessageAmazonS3AccessKeyIDNotExist */
"LocalizedMessageAmazonS3AccessKeyIDNotExist" = "Access Key Id Does Not Exist";

/* A message shows up in alert view or action sheet to confirm deleting all cache. */
"LocalizedMessageClearAllCache" = "This will delete cache that AirFile has downloaded. Your files are still safe in the cloud.";

/* Message shown to user when copying a file with fileSize larger than limit fileSize on server. */
"LocalizedMessageCopyFileSizeIsOverLimit" = "Unable to copy file '%@'. The file size is over the limit which is %@.";

/* Message shown to user when copying item that exists in the destination folder */
"LocalizedMessageCopyingItemExistsInTheDestination" = "An item named '%@' already exists in folder '%@'.\nDo you want to replace it with the new one you're copying?";

/* Message shown to user when could not connect to server. */
"LocalizedMessageCoudNotConnectToServer" = "Unable to connect to server '%@'.";

/* Destination folder has already been deleted before. */
"LocalizedMessageDestinationFolderHasAlreadyBeenDeleted" = "Destination folder has already been deleted.";

/* LocalizedMessageDoYouWantToContinueCopyingOthers */
"LocalizedMessageDoYouWantToContinueCopyingOthers" = "Do you want to continue copying others?";

/* LocalizedMessageDoYouWantToContinueDeletingOthers */
"LocalizedMessageDoYouWantToContinueDeletingOthers" = "Do you want to continue deleting others?";

/* LocalizedMessageDoYouWantToContinueMovingOthers */
"LocalizedMessageDoYouWantToContinueMovingOthers" = "Do you want to continue moving others?";

/* LocalizedMessageDoYouWantToContinueRestoringOthers */
"LocalizedMessageDoYouWantToContinueRestoringOthers" = "\nDo you want to continue restoring others?";

/* LocalizedMessageDuplicatedFileLong */
"LocalizedMessageDuplicatedFileLong" = "An item named '%@' already exists in folder '%@'.\nDo you want to replace it with the new one you're uploading?";

/* LocalizedMessageErrorCopyingFolderToItself */
"LocalizedMessageErrorCopyingFolderToItself" = "Unable to copy a folder into itself.";

/* LocalizedMessageErrorCopyingSharedFolder */
"LocalizedMessageErrorCopyingSharedFolder" = "Unable to copy a shared folder into a shared folder.";

/* LocalizedMessageErrorCopyingWithPath */
"LocalizedMessageErrorCopyingWithPath" = "An error occurred when copying '%@'.";

/* LocalizedMessageErrorDeleting */
"LocalizedMessageErrorDeleting" = "An error occurred when deleting \"%@\"";

/* LocalizedMessageErrorFileNotFound */
"LocalizedMessageErrorFileNotFound" = "File Not Found";

/* Message for generating link error */
"LocalizedMessageErrorGeneratingLink" = "Error Generating Link";

/* A message shows up in Hud when the filename has invalid characters. */
"LocalizedMessageErrorInvalidCharactersForFileName" = "Invalid File Name";

/* A message shows up in Hud when the foldername has invalid characters. */
"LocalizedMessageErrorInvalidCharactersForFolderName" = "Invalid Folder Name";

/* A message shows up in Hud when the input value is invalid. */
"LocalizedMessageErrorInvalidRequest" = "Bad Request";

/* LocalizedMessageErrorLoadingContent */
"LocalizedMessageErrorLoadingContent" = "Error Loading Content";

/* LocalizedMessageErrorMovingFolderToItself */
"LocalizedMessageErrorMovingFolderToItself" = "Unable to move a folder into itself.";

/* LocalizedMessageErrorMovingSharedFolder */
"LocalizedMessageErrorMovingSharedFolder" = "Unable to move a shared folder into a shared folder.";

/* LocalizedMessageErrorMovingWithPath */
"LocalizedMessageErrorMovingWithPath" = "An error occurred when moving '%@'.";

/* LocalizedMessageErrorNoInternetConnection */
"LocalizedMessageErrorNoInternetConnection" = "No Internet Connection";

/* LocalizedMessageErrorPermissionDenied */
"LocalizedMessageErrorPermissionDenied" = "Permission Denied";

/* LocalizedMessageErrorPhotoNotFound */
"LocalizedMessageErrorPhotoNotFound" = "Photo Not Found";

/* LocalizedMessageErrorPreparingForAttachment */
"LocalizedMessageErrorPreparingForAttachment" = "Error Preparing For Attachment";

/* A very general error message shows in Hud when renaming file failed. */
"LocalizedMessageErrorRenamingFile" = "Error Renaming File";

/* A very general error message shows in Hud when renaming folder failed. */
"LocalizedMessageErrorRenamingFolder" = "Error Renaming Folder";

/* LocalizedMessageErrorRestoringLong */
"LocalizedMessageErrorRestoringLong" = "Error restoring '%@'.";

/* LocalizedMessageErrorSharing */
"LocalizedMessageErrorSharing" = "Error sharing %@.";

/* LocalizedMessageErrorSharingPermission */
"LocalizedMessageErrorSharingPermission" = "%@. Do you want to continue with others?";

/* LocalizedMessageErrorSoManyFileInvolved */
"LocalizedMessageErrorSoManyFileInvolved" = " Too many files are involved in this operation.";

/* A message shows up in Hud when the filename begins with '.'. */
"LocalizedMessageErrorSystemFilenameHint" = "Filename must not start with '.'";

/* LocalizedMessageErrorUnknown */
"LocalizedMessageErrorUnknown" = "Unknown Error";

/* LocalizedMessageErrorUnsupportedFileFormat */
"LocalizedMessageErrorUnsupportedFileFormat" = "Unsupported File Format";

/* LocalizedMessageErrorUploadFailedBecauseQuotaLimit */
"LocalizedMessageErrorUploadFailedBecauseQuotaLimit" = "Storage quota limit.";

/* LocalizedMessageErrorVideoNotFound */
"LocalizedMessageErrorVideoNotFound" = "Video Not Found";

/* LocalizedMessageFileHasAlreadyBeenDeleted */
"LocalizedMessageFileHasAlreadyBeenDeleted" = "File has already been deleted.";

/* Message shown to user when can not attach a large file */
"LocalizedMessageFileTooLarge" = "'%@' is too big.";

/* LocalizedMessageFolderHasAlreadyBeenDeleted */
"LocalizedMessageFolderHasAlreadyBeenDeleted" = "Folder has already been deleted.";

/* LocalizedMessageGeneratingLink */
"LocalizedMessageGeneratingLink" = "Generating link...";

/* LocalizedMessageGeneratingLinkForFile */
"LocalizedMessageGeneratingLinkForFile" = "Generating link for '%@'";

/* Invalid content message */
"LocalizedMessageInvalidContent" = "Invalid Content";

/* LocalizedMessageLoading */
"LocalizedMessageLoading" = "Loading...";

/* LocalizedMessageLookupHostNameFailedLong */
"LocalizedMessageLookupHostNameFailedLong" = "Hostname lookup failed.";

/* Message shown to user when moving a file with fileSize larger than limit fileSize on server. */
"LocalizedMessageMoveFileSizeIsOverLimit" = "Unable to move file '%@'. The file size is over the limit which is %@.";

/* LocalizedMessageMovingItem */
"LocalizedMessageMovingItem" = "Moving '%@'";

/* Message shown to user when moving item that exists in the destination folder */
"LocalizedMessageMovingItemExistsInTheDestination" = "An item named '%@' already exists in folder '%@'.\nDo you want to replace it with the new one you're moving?";

/* LocalizedMessageNotSupportCopyAsPdfInTheSameAccount */
"LocalizedMessageNotSupportCopyAsPdfInTheSameAccount" = "Unable to copy as PDF in the same account.";

/* LocalizedMessageNotUpLoadFileToUnlinkAccount */
"LocalizedMessageNotUpLoadFileToUnlinkAccount" = "Account is unlinked.";

/* LocalizedMessageOffice365NotConfigOrError */
"LocalizedMessageOffice365NotConfigOrError" = "%@ Authentication Failed. Please check your connection and retry again.";

/* LocalizedMessageOperationNotCompleteQuotaOverShort */
"LocalizedMessageOperationNotCompleteQuotaOverShort" = "Unable to complete this action because of a storage quota limit.";

/* Message shown to user when an operation timed out */
"LocalizedMessageOperationTimedOut" = "Operation Timed Out";

/* Message shown to user when the path trying to access is not found. */
"LocalizedMessagePathNotFound" = "'%@' not found.";

/* Message to show to required enter an accsess key */
"LocalizedMessagePleaseEnterAccsessKey" = "Please enter Access Key";

/* Message to show to required enter a password */
"LocalizedMessagePleaseEnterPassword" = "Please enter password.";

/* Message to show to required enter a secret key */
"LocalizedMessagePleaseEnterSecretKey" = "Please enter Secret Key";

/* Message to show to required enter an server address */
"LocalizedMessagePleaseEnterServerAddress" = "Please enter server.";

/* Message to show to required enter an user name */
"LocalizedMessagePleaseEnterUsername" = "Please enter username.";

/* Message to show to required enter a valid server address */
"LocalizedMessagePleaseEnterValidServerAddress" = "Server's address is invalid.";

/* Message to show to required enter a valid user name */
"LocalizedMessagePleaseEnterValidUsername" = "Please enter a valid username.";

/* LocalizedMessageSecretKeyMissMatch */
"LocalizedMessageSecretKeyMissMatch" = "Secret Key Does Not Match";

/* LocalizedMessageSessionEnded */
"LocalizedMessageSessionEnded" = "Session Ended";

/* Alert message when unlinking device */
"LocalizedMessageUnlinkAirFile" = "You are about to unlink AirFile from the %@ account '%@'.";

/* Message shown to user when username or password was wrong. */
"LocalizedMessageWrongUsernameOrPassword" = "Incorrect username or password";

/* LocalizedTitleErrorCopyingFile */
"LocalizedTitleErrorCopyingFile" = "Error Copying File";

/* LocalizedTitleErrorMovingFile */
"LocalizedTitleErrorMovingFile" = "Error Moving File";

/* Alert title when unlinking device */
"LocalizedTitleUnlinkAirFile" = "Unlink AirFile";

/* LocalizedTweetAboutUsMessage1 */
"LocalizedTweetAboutUsMessage1" = "T";

/* LocalizedTweetAboutUsMessage2 */
"LocalizedTweetAboutUsMessage2" = "";

/* LocalizedTweetAboutUsMessage3 */
"LocalizedTweetAboutUsMessage3" = "";

/* LocationTextLabel */
"LocationTextLabel" = "Location:";

/* MakePublicLinkMenuItemsLabelText */
"MakePublicLinkMenuItemsLabelText" = "Make Public Sharing";

/* Message show on button or label for move function. */
"MoveButtonLabel" = "Move";

/* ToolTip message show on button or label for move button. */
"MoveButtonToolTip" = "Move selected items";

/* MoveMenuItemLabelText */
"MoveMenuItemLabelText" = "Move '%@' to %@";

/* MoveMenuItemsLabelText */
"MoveMenuItemsLabelText" = "Move %ld Items to %@";

/* MoveOperationNameLabel */
"MoveOperationNameLabel" = "Move";

/* Message show on button or label for Move To function. */
"MoveToButtonLabel" = "Move To";

/* MovingMessage */
"MovingMessage" = "Moving...";

/* Title label shown on name column header for file tableView. */
"NameColumnHeaderTitle" = "Name";

/* Message show to user when network connection was lost */
"NetworkConnectionLost" = "Network connection lost";

/* NewFileOperationNameLabel */
"NewFileOperationNameLabel" = "New File";

/* Message show on button or label for newFolder function. */
"NewFolderButtonLabel" = "New Folder";

/* ToolTip message show on button or label for newFolder button. */
"NewFolderButtonToolTip" = "Create a new folder in the current location";

/* Text for new folder menu item */
"NewFolderMenuItemText" = "New Folder";

/* NewFolderOperationNameLabel */
"NewFolderOperationNameLabel" = "New Folder";

/* Text for displaying number of accounts */
"NumberOfAccountsLabelText" = "%d accounts";

/* Please wait for n seconds */
"NumberOfSecondsToWaitMessage" = "Please wait for %ld seconds...";

/* Text for displaying one account */
"OneAccountLabelText" = "%d account";

/* OpenInNewWindowMenuItemLabelText */
"OpenInNewWindowMenuItemLabelText" = "Open in New Window";

/* OpenMenuItemLabeltext */
"OpenMenuItemLabeltext" = "Open";

/* OpenOtherMenuItemLabeltext */
"OpenOtherMenuItemLabeltext" = "Other...";

/* OpenWithMenuItemLabeltext */
"OpenWithMenuItemLabeltext" = "Open With";

/* PasteButtonLabel */
"PasteButtonLabel" = "Paste";

/* PasteMenuItemLabelText */
"PasteMenuItemLabelText" = "Paste Item";

/* PasteMenuItemsLabelText */
"PasteMenuItemsLabelText" = "Paste %ld Items";

/* PauseTransferToolTipText */
"PauseTransferToolTipText" = "Stop all ongoing items";

/* PermanentlyDeleteMenuItemLabelText */
"PermanentlyDeleteMenuItemLabelText" = "Permanently Delete";

/* PermissionDeniedWhenLocalizedLabelErrorCreatingFolder */
"PermissionDeniedWhenLocalizedLabelErrorCreatingFolder" = "Permission denied when creating folder '%@'.";

/* PermissionDeniedWhenLocalizedMessageErrorDeleting */
"PermissionDeniedWhenLocalizedMessageErrorDeleting" = "Permission denied when deleting '%@'.";

/* Message to show to required enter an email */
"Please enter email" = "Please enter email";

/* Message to show to required enter password */
"Please enter password" = "Please enter password";

/* Please press on button n to experience application */
"PressButtonToUnlockApplicationMessage" = "Please click the button \"%ld\" to try AirFile";

/* QuickLook label for more than one file. */
"QuickLookMenuItemLabelTextForManyFiles" = "Quick Look %ld items";

/* QuickLook label for one file. */
"QuickLookMenuItemLabelTextForOneFile" = "Quick Look '%@'";

/* QuicklookLabel */
"QuicklookLabel" = "Quick Look";

/* Quit anyway button title */
"Quit anyway" = "Quit away";

/* Quit without saves error question info */
"Quitting now will lose any changes you have made since the last successful save" = "Quitting now will lose any changes you have made since the last successful save";

/* QuotaTextLabel */
"QuotaTextLabel" = "Quota:";

/* Text for refresh menu item */
"RefreshMenuItemText" = "Refresh";

/* Tooltip for refresh menu item */
"RefreshMenuItemTooltip" = "Refresh file listing";

/* ResumeTransferToolTipText */
"ResumeTransferToolTipText" = "Start all unfinished items";

/* RevealInFinderLabel */
"RevealInFinderLabel" = "Reveal in Finder";

/* SearchButtonLabel */
"SearchButtonLabel" = "Search";

/* Title of select button on panel for selecting directory to download files. */
"SelectButtonTitle" = "Select";

/* Title shown on panel for selecting directory to download files. */
"SelectFolderToDownloadFile" = "Select Directory";

/* Message shown to user when AirFile server was down for maintenance. */
"ServerDownForMaintenanceMessage" = "AirFile servers are under maintenance. Please try again later.";

/* Message show on button or label for settings function. */
"SettingsButtonLabel" = "Settings";

/* ShareAttachmentItemLabeltext */
"ShareAttachmentItemLabeltext" = "Email as Attachment";

/* ShareAttachmentsItemLabeltext */
"ShareAttachmentsItemLabeltext" = "Email as Attachments";

/* ShareLinkItemAmazonS3Labeltext */
"ShareLinkItemAmazonS3Labeltext" = "Email Pre-Signed Link";

/* ShareLinkItemLabeltext */
"ShareLinkItemLabeltext" = "Email Link";

/* ShareLinkToClipboardItemAmazonS3Labeltext */
"ShareLinkToClipboardItemAmazonS3Labeltext" = "Copy Pre-Signed Link to Clipboard";

/* ShareLinkToClipboardItemLabeltext */
"ShareLinkToClipboardItemLabeltext" = "Copy Link to Clipboard";

/* ShareLinksItemAmazonS3Labeltext */
"ShareLinksItemAmazonS3Labeltext" = "Email Pre-Signed Links";

/* ShareLinksItemLabeltext */
"ShareLinksItemLabeltext" = "Email Links";

/* ShareLinksToClipboardItemAmazonS3Labeltext */
"ShareLinksToClipboardItemAmazonS3Labeltext" = "Copy Pre-Signed Links to Clipboard";

/* ShareLinksToClipboardItemLabeltext */
"ShareLinksToClipboardItemLabeltext" = "Copy Links to Clipboard";

/* ShareMenuItemLabelTooltip */
"ShareMenuItemLabelTooltip" = "Share the selected items";

/* SharePermissionLabeltext */
"SharePermissionLabeltext" = "Permission";

/* A short message to introduce and advice user to upgrade to Pro version. */
"ShortMessageToIntroduceAirFileAppAndAdviceUserToUpgradeToPro" = "Thank you for your interest in evaluating AirFile. This free unlimited trial version is fully functional and offers every feature of the product for you to test-drive. If you find this application useful, please purchase AirFile in the App Store.";

/* ShowAsLargeIconsLabel */
"ShowAsLargeIconsLabel" = "as Large Icons";

/* ShowAsSmallIconsLabel */
"ShowAsSmallIconsLabel" = "as Small Icons";

/* Message show on button or label for show deleted contents function. */
"ShowDeletedContentsButtonLabel" = "Show Deleted Files";

/* ToolTip message show on button or label for show deleted contents button. */
"ShowDeletedContentsButtonToolTip" = "Show deleted files";

/* ShowInFinderMenuItemLabeltext */
"ShowInFinderMenuItemLabeltext" = "Show in Finder";

/* ShowOneFileBrowserLabel */
"ShowOneFileBrowserLabel" = "Switch to Single Pane";

/* ShowTwoFileBrowsersLabel */
"ShowTwoFileBrowsersLabel" = "Switch to Dual Pane";

/* An error message shows up in Hud when SkyDrive authentication failed. */
"SkyDriveAuthenticationFailed" = "SkyDrive Authentication Failed.";

/* Name of SortBy button on top toolbar. */
"SortByButtonLabel" = "Sort";

/* ToolTip message show on button or label for sort button. */
"SortByButtonToolTip" = "Change the item order";

/* Title of subscribe button */
"SubscribeButtonLabel" = "Subscribe";

/* Message shown to user to explain why user have to subscribe AirFile App. */
"SubscribeMessage" = "Subscribe to receive new update directly in your inbox. Enter Your email address:";

/* Message shown to users to notify the subscribing was success. */
"SubscribeSuccessMessage" = "Thank for your subscribe!";

/* Tooltip message shown on switch to cloud browser button. */
"SwitchToCloudBrowsers" = "Switch to cloud file manager";

/* Tooltip message shown on switch to local file system browser button. */
"SwitchToLocalBrowsers" = "Switch to local file manager";

/* SwitchViewButtonLabel */
"SwitchViewButtonLabel" = "Window";

/* Tooltip show on switch view button on top toolbar */
"SwitchViewButtonTooltip" = "Show one or two file browsers";

/* SwitchViewModeButtonLabel */
"SwitchViewModeButtonLabel" = "View";

/* Tooltip show on switch file list view button on top toolbar */
"SwitchViewModeButtonTooltip" = "Show items in a list with small or large row.";

/* TransfersButtonText */
"TransfersButtonText" = "Transfers";

/* TransfersButtonToolTipText */
"TransfersButtonToolTipText" = "Display the progress of ongoing transfers";

/* TypeDownloadTransferTooltipLabel */
"TypeDownloadTransferTooltipLabel" = "Download";

/* TypeUploadTransferTooltipLabel */
"TypeUploadTransferTooltipLabel" = "Upload";

/* UndeleteOperationNameLabel */
"UndeleteOperationNameLabel" = "Undelete";

/* UndeletingItemLabelText */
"UndeletingItemLabelText" = "Restoring '%@'...";

/* UndeletingLabelText */
"UndeletingLabelText" = "Restoring...";

/* Message show to user when an unknown error occurred. */
"UnknowErrorOccurredMessage" = "There was an error loading Dropbox. Please try again.";

/* Title of message show to user when an unknown error occurred. */
"UnknowErrorOccurredMessageTitle" = "Unknown Error Occurred.";

/* Label show on menu item for unlink account menu item. */
"UnlinkAccountMenuItemLabel" = "Unlink Account";

/* Alert message when unlinking device with multi clouds */
"UnlinkMultiCloundsAirFileAlertViewMessage" = "You are about to unlink AirFile from the selected accounts: %@";

/* Title of upgarde button */
"UpgradeButtonLabel" = "Purchase";

/* Message show on button or label for upload function. */
"UploadButtonLabel" = "Upload";

/* ToolTip message show on button or label for upload button. */
"UploadButtonToolTip" = "Upload files to the current location";

/* UploadSelectedItemMenuItemLabel */
"UploadSelectedItemMenuItemLabel" = "Upload '%@' to %@";

/* UploadSelectedItemsMenuItemLabel */
"UploadSelectedItemsMenuItemLabel" = "Upload %ld Items to %@";

/* UploadToThisFolderButtonLabel */
"UploadToThisFolderButtonLabel" = "Upload to '%@'";

/* Text for view version history menu item */
"ViewVersionHistoryMenuItemText" = "View Previous Versions";

/* VolumeKindLabel */
"VolumeKindLabel" = "Volume";

/* restoreMenuItemLabelText */
"restoreMenuItemLabelText" = "Restore";

